All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
set_zero_all_adjoints.hpp File Reference
`#include <stan/math/rev/core/chainable.hpp>`
`#include <stan/math/rev/core/chainable_alloc.hpp>`
`#include <stan/math/rev/core/chainablestack.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

static void | stan::math::set_zero_all_adjoints ()
| Reset all adjoint values in the stack to zero. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.